<body class="layout--single">
  {{ insert masthead.html }}
  <div class="initial-content">
    <div id="main" role="main">
      <div class="sidebar sticky">
        <div itemscope itemtype="https://schema.org/Organisation">
          <div class="author__avatar">
            <img src="/assets/ora/Logo_ORA.png" alt="Open Reviews Association" itemprop="image">
          </div>
          <div class="author__content">
            <br>
          </div>
          <div class="author__urls-wrapper">
            <button class="btn btn--inverse">Follow</button>
            <ul class="author__urls social-icons">
              <li><a href="https://twitter.com/openreviews_net" rel="nofollow noopener noreferrer"><i class="fab fa-fw fa-twitter-square" aria-hidden="true"></i> Twitter</a></li>
              <li><a href="https://www.linkedin.com/company/open-reviews-association" rel="nofollow noopener noreferrer"><i class="fab fa-fw fa-linkedin" aria-hidden="true"></i> LinkedIn</a></li>
              <li><a href="https://matrix.to/#/#openreviews:matrix.org" rel="nofollow noopener noreferrer"><i class="fas fa-fw fa-comments" aria-hidden="true"></i> Element chat</a></li>
              <li><a href="mailto:hello@open-reviews.net" rel="nofollow noopener noreferrer"><i class="fas fa-fw fa-envelope" aria-hidden="true"></i> Email</a></li>
              <li><a rel="nofollow noopener noreferrer" href="https://mas.to/@mangroveReviews"><i class="fab fa-fw fa-mastodon" aria-hidden="true"></i> Mastodon</a></li>
              <li><a href="https://mangrove.reviews" rel="nofollow noopener noreferrer"><i class="fas fa-fw fa-desktop" aria-hidden="true"></i> Web app</a></li>
              <li><a href="https://gitlab.com/open-reviews/mangrove" rel="nofollow noopener noreferrer"><i class="fab fa-fw fa-gitlab" aria-hidden="true"></i> GitLab</a></li>
            </ul>
          </div>
        </div>
      </div>
